/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#header{
	overflow: hidden;
}
#header>img{
	float: left;
}
#header>ul{
	list-style:none;
	float: right;
	padding-top: 10px;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	float: left;
}




#img img{
	width: 100%;
}



h1{
	width: 1100px;
	text-align:center;
	color: white;
	margin:25px auto;
	font-size: 45px;
}

h2{
	background: #3E082C;
	color: white;
}



.bzj{
	width: 1100px;
	margin:25px auto;
	overflow: hidden;
	background: #1D0038;
}
.bzj img{
	float: left;
	width: 700px;
}
.bzj p:nth-child(2){
	font-weight: bold;
	font-size: 35px;
	text-indent: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.bzj p{
	margin-left: 730px;
	text-indent: 2em;
	line-height: 60px;
	font-size: 25px;
	color: white;
}



.kd{
	width: 1100px;
	margin: auto;
	overflow: hidden;	
}
.kd>div{
	float: left;
	margin-right: 10px;
	width: 360px;
	height: 671.14px;
	background: white;
	padding-top: 20px;
}
.kd>div>img{
	width: 70px;
	display: block;
	margin: auto;
}
.kd>div>h2{
	font-size: 30px;
	background: white;
	text-align: center;
	margin-top: 0;
	color: #3E082C;
}
.kd>div>h2>hr{
	width: 20%;
	height: 2px;
	background: #1D0038;
}

.kd>div>div{
	margin: 15px;
}
.kd>div>div>h2{
	font-size: 22px;
	background: white;
	color: #1D0038;
}
.kd>div>div>p{
	line-height: 30px;
}
.kd .jq{
	margin-right: 0;
}
.kd .jq>.zb{
	width: 320px;
	margin: auto;
	overflow: hidden; 
}
.kd .jq>.zb>div{
	width: 150px;
	height: 200px;
	float: left;
	margin-right: 10px;
	margin-bottom: 30px;
	border: 1px solid #1D0038;
	padding:20px 10px;
	box-sizing: border-box;
}
.kd .jq>.zb>div>p{
	font-size: 18px;
	line-height: 33px;
	margin-top: 10px;
}
.kd .jq>.zb>div>img{
	width: 40px;
	display: block;
	margin: auto;
}
.kd .jq>.zb>.wf,.wt{
	margin-right: 0;
}
.kd a:hover{
	color: #1D0038;
}



.yx{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.yx>div{
	width: 540px;
	height: 344px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	position: relative;
}
.yx2>div{
	width: 353px;
}
.yx>div>img{
	width: 100%;
	height: 270px;
}
.yx .tg{
	position: absolute;
	bottom: 0;
	left: 20px;
	background: white;
	width: 440px;
}
.yx2 .tg{
	width: 313px;
}
.yx .tg h2{
	margin: 0;
	padding: 0;
	padding: 0 5px;
}
.yx .tg h2 a{
	float: right;
	color: white;
}
.yx .tg>p{
	padding-left: 5px;
}


.yx3{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.yx3>div{
	width: 900px;
	height: 430px;
	position: relative;
	margin: auto;
}
.yx3>div>img{
	width: 100%;
	height: 360px;
}
.yx3 .tg{
	position: absolute;
	bottom: 0;
	left: 20px;
	background: white;
	width: 860px;
}
.yx3 .tg h2{
	margin: 0;
	padding: 0;
	padding: 0 5px;
}
.yx3 .tg h2 a{
	float: right;
}
.yx3 .tg>p{
	padding-left: 5px;
}




#al{
	width:860px;
	list-style: none;
	margin: 0;
	padding: 0;
	margin: auto;
}
#al li{
	border:gray solid 1px;
	text-align:center;
	line-height:40px;
	margin:10px 0;
	transition:all 0.5s;
}
#al li a{
	font-size:20px;
	color:#1D0038;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}
#al li:hover{
	border:#eee solid 1px;
	background:#1D0038;
}
#al li:hover a{
	color:white;
}

.btn{
	width:860px;
	text-align:center;
	background:#1D0038;
	transition:all 0.5s;
}
.btn a{
	font-size:20px;
	font-weight:bold;
	color:white;
	line-height:36px;
	display:block;
	width:100%;
	height:100%;
	transition:all 0.5s;
}


.top_zt,.top_zt1,.top_zt2,.top_zt3{
	width:1100px;
	margin:auto;
}
.top_zt>li{
	float: left;
	width: 366px;
}
.top_zt1>li{
	float: left;
	width: 547px;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt3>li{
	float: left;
	width: 275px;
}
.top_zt>li>a>img{
	height:90px;
	width:100%;
}
.top_zt1>li>a>img{
	height:90px;
	width:100%;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}
.top_zt3>li>a>img{
	height:90px;
	width:100%;
}


.lx{
	width: 1100px;
	margin:25px auto;
}
.lx img{;
	width: 100%;
}




#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}


@media screen and (max-width: 1100px){
		#img img{
			width: 112%;
		}
		.bj{
			width: 112%;
		}
	}